/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
 EXEC p_AlterColumn 'T_MRP_CALDETAILENTRY', 'FISHANDLE', 'CHAR(1)', 'NOT NULL', '1111', '''0''';

 
 EXEC p_AlterColumn 'T_MRP_PLANDISPATCH', 'fisllc', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANDISPATCH', 'fisbomcheck', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANDISPATCH', 'fisallowdateinpast', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANDISPATCH', 'fisrelease', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 
 EXEC p_AlterColumn 'T_MRP_PLANDISPATCH_E', 'fisexecute', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
 EXEC p_AlterColumn 'T_MRP_PLANDISPATCH_E', 'fisrunning', 'CHAR(1)', 'NOT NULL', '1111', '''0''';
 
  


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
